
.left_menu_headers { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; 
  font-style: normal; font-weight: bold; color: #000000}
.left_menu_links { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; 
  font-style: normal; font-weight: bold; color: 086E62 }
a { text-decoration: none} 
a:hover { text-decoration: underline}
.date_project_header {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #000000}
.table_headers {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.data_project_data {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000}
.homepage1 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #003AFF}
